| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.Parser.XhtmlEntities
Description
XHTML Entity References This module defines a table of all predefined XHTML entity references for special or none ASCII chars including the predefined XML entity refs
Synopsis
xhtmlEntities :: [(String, Int)]
Documentation
xhtmlEntities :: [(String, Int)] | Source
table with all XHTML entity refs and corresponding unicode values
Produced by Haddock version 2.4.2